Subject: bug#56866: [Shepherd] inetd connections not correctly counted?

From: Ludovic Courtès <[email-masked]>
Date: Thu, 27 Apr 2023 15:27:35 +0200

Hi,

Ludovic Courtès <[email-masked]> skribis:

> We recently experienced a bug on berlin.guix where we’d be locked out of
> SSH access because shepherd (0.9.1) would say that the maximum
> connection number on the sshd inetd service had been reached.

This (1) the problem has not occurred again in the intervening 8 months,
and (2) there’s no evidence that inetd connection count was at fault,
I’m closing this bug.

Ludo’.